Version: dev-perl/Test-Pod 1.510.0:0

Depends On: >=virtual/perl-Pod-Simple-3.50.0 >=virtual/perl-Test-Simple-0.620.0 virtual/perl-ExtUtils-MakeMaker test? ( virtual/perl-File-Spec ) dev-lang/perl:=[-build(-)]

USE Flags:test

1.510.0
"alpha amd64 arm ~arm64 hppa ia64 ~m68k ~mips ppc ppc64 ~s390 ~sh sparc x86 ~amd64-fbsd ~x86-fbsd ~amd64-linux ~x86-linux ~ppc-macos ~x86-macos ~x86-solaris"
comments powered by Disqus